@0    = ~(갑자기, 늑대 비슷한 개가 당신을 향해 달려든다. 회색 털이 밝은 빛을 반사한다. 모습이 매우 우아하다. 개는 당신을 바라보고 흥겹게 짖는다.) *멍*~
@1    = ~오, 멋진 개로군! (개를 길들인다.)~
@2    = ~날 내버려 둬...~
@3    = ~아아! 누가 이 개 좀 떼어내 줘!~
@4    = ~(개를 찬다.)~
@5    = ~(개가 빠르게 꼬리를 흔들며 한 번 더 짖는다. 그리고 당신의 손을 핥기 시작한다.)~
@6    = ~(개가 의문스러운 표정으로 당신을 바라본다. 한 번 더 짖는다.)~
@7    = ~(길 잃은 개가 당신에게 으르렁거린다. 즉각적으로 방어적인 자세를 취하고 바로 당신의 목을 향해 뛰어 오른다.)~
@8    = ~(잠시 뒤, 개는 도망간다.)~
